<?xml version="1.0" standalone="yes"?>
<skill id="47027">
  <title><![CDATA[5.13 Meglévő kép átalakítása világos háttérképpé vagy vízjellée]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson arra a képre, amit vízjellé szeretne
alakítani.]]></text>
      <img_name>Images/47027_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Kattintson a Kép eszköztár <b>Szín</b> ikonjára.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
a <b>Fakítás</b> menüpontot.]]></text>
      <img_name>Images/47027_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ahhoz, hogy a vízjelet a szöveg és más objektumok mögé
tudja helyezni a lapon, változtassa meg a szöveg-körbefuttatás módját:
kattintson a Kép eszköztár <b>A szöveg körbefuttatása</b> gombjára, és válassza
a <b>Szöveg mögé</b> lehetőséget.]]></text>
      <img_name>Images/47027_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Mozgassa a vízjelet oda, ahova el szeretné helyezni.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E"> <span lang="EN-US" style="font-family:Verdana;mso-bidi-font-family:
Verdana"></p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> </p>]]></text>
      <img_name>Images/47027_3.jpg</img_name>
    </step>
  </steps>
</skill>